/*!
Theme Name: Shade
Version: 1.0
Description: Shade and Shelter Solutions
Author: Et Alia Creations
Author URI: http://etaliacreations.com
Template: Divi
*/

@import url("../Divi/style.css");

h1, h2, h3, h4, h5, h6 {line-height: 1.5em;}
span#copyright {color: #fff;}
span#abn {margin-right: 20px;}
span#area, #et-info-email:before, #et-info-phone:before {color: #f7ef22;}
#extra {float: right; position: absolute; right: 0px; top: 12px;}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {color: #25ace3;}
#main-header {-webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
.et_pb_gallery_grid .et_pb_gallery_item h3 {display: none !important;}
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_grid_item {margin-bottom: 1% !important;}
#footer-bottom .container {text-align: center;}


@media screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) { 
span#abn, span#area {display: none;} 
}

@media screen 
and (min-width : 375px) 
and (max-width : 736px) 
and (orientation : portrait) { 
span#abn, span#area {display: none;} 
}